// NewTim.cpp : implementation file
//

#include "stdafx.h"
#include "UnsDis.h"
#include "NewTim.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CNewTim dialog


CNewTim::CNewTim(CWnd* pParent /*=NULL*/)
	: CDialog(CNewTim::IDD, pParent)
{
	//{{AFX_DATA_INIT(CNewTim)
	m_newt = 0.0f;
	//}}AFX_DATA_INIT
}


void CNewTim::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CNewTim)
	DDX_Text(pDX, IDC_NEWTIM, m_newt);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CNewTim, CDialog)
	//{{AFX_MSG_MAP(CNewTim)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CNewTim message handlers
